<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include android:id="@id/view_aqi_map_gap" layout="@layout/aqi_shadow_gap" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_map_layout" android:background="@drawable/shape_aqi_item_bk" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:id="@id/tv_aqi_map_title" android:text="@string/aqi_map" style="@style/TextAqiFirst.Layout" />
        <include layout="@layout/aqi_line" />
        <FrameLayout android:id="@id/fl_map_view" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.CatchParentEventView android:layout_width="fill_parent" android:layout_height="fill_parent">
                <com.moji.mjweather.aqi.view.MJMapView android:id="@id/map_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </com.moji.CatchParentEventView>
            <TextView android:textSize="@dimen/_14dp" android:textColor="#ff4294ea" android:gravity="center" android:layout_gravity="bottom|center|left" android:id="@id/tv_aqi_map_aqi_type" android:background="@drawable/short_time_map_btn_background_selector_black" android:padding="@dimen/_5dp" android:visibility="gone" android:layout_width="80.0dip" android:layout_height="30.0dip" android:layout_marginLeft="@dimen/_10dp" android:layout_marginBottom="@dimen/_10dp" />
            <TextView android:textSize="12.0dip" android:textColor="#ff020a00" android:layout_gravity="center|left|top" android:id="@id/tv_develop_info" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginTop="@dimen/_10dp" android:text="zoom = 12" />
            <ImageView android:layout_gravity="center|right|top" android:id="@id/iv_aqi_map_full_screen" android:background="@drawable/short_time_map_btn_background_selector_black" android:clickable="true" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/full_screen" android:scaleType="centerInside" />
            <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_my_location" android:background="@drawable/short_time_map_btn_background_selector_black" android:visibility="gone" android:clickable="true" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginRight="@dimen/_10dp" android:layout_marginBottom="@dimen/_10dp" android:src="@drawable/short_time_map_my_location" android:scaleType="centerInside" />
        </FrameLayout>
    </LinearLayout>
</LinearLayout>